section.breadcrumbs {padding-top:4px;}

/* category page */
header.woocommerce-products-header {height:auto;}
.archive .page-content {padding-top:0;}
.page-content .producten-archive {margin-top:0;}
.page-content .producten-archive .term-description {max-width:824px;}
.product_archives {margin-top:1.5rem;}
.product_archives > main .breadcrumb {margin:0;}
.product_archives > main {max-width:unset;}
.product_archives > main .tekstgebied.boven {max-width:824px;}
.tekstgebied.onder .superblock .miniblock.text .tekstblok {justify-content:flex-start;}

@media (max-width: 524px) and (min-width: 252px) {
.products .content {padding-top:0;padding-bottom:0;}
}

.woocommerce .woocommerce-ordering select {background:white;}

/* category page *//* subcategories */
.subcategories {display:flex;flex-wrap:wrap;margin-bottom:2rem;margin-top:1rem;}
.subcategories .subcategory {display:flex;flex-direction:row;flex-wrap:nowrap;justify-content:center;align-items:center;border:1px solid #d3d3d3;margin-right:10px;border-radius:3px;transition:var(--transition);position:relative;top:0;background:white;margin-bottom:10px;}
.subcategories a.subcategory:hover {background:var(--subColor);border-color:var(--subColor);top:-10px;}
.subcategories .subcategory.active {background:black;border-color:black;}
.subcategories .subcategory .img {width:36px;height:36px;padding:2px;background:white;border-radius:2px;}
.subcategories .subcategory .name {padding:6px;font-size:12px;font-weight:bold;transition:var(--transition);color:var(--fontcolor);}
.subcategories .subcategory:hover .name,
.subcategories .subcategory.active .name {color:white;}

/*  */
.woocommerce .woocommerce-result-count {display:none;}

/* category page *//* productadvies */
.woocommerce ul.products li.advies {}
.woocommerce ul.products li.advies a.product .image {}
.woocommerce ul.products li.advies a.product .image img {object-position:top;border-bottom:none;border:10px solid black;width:calc(100% - 20px);}
.woocommerce ul.products li.advies a.product .content {height:auto;}
.woocommerce ul.products li.advies a.product .content span.h2 {color:white;margin-top:0;font-weight:bold;}
.woocommerce ul.products li.advies .phonebox {border:none;background:var(--subColor);position:relative;color:white;padding:20px 10px;margin-top:auto;}
.woocommerce ul.products li.advies .phonebox i {font-size:32px;}
.woocommerce ul.products li.advies .phonebox:hover i.regular {opacity:0;}
.woocommerce ul.products li.advies .phonebox i.hover {position:absolute;left:8px;opacity:0;}
.woocommerce ul.products li.advies .phonebox:hover i.hover {opacity:1;}
.woocommerce ul.products li.advies .phonebox span {color:white;font-weight:bold;font-size:22px;width:90%;padding-right:10px;}

/* category page *//* categoryboxes */
.woocommerce ul.products li.product-category {background:black;}
.woocommerce ul.products li.product-category a img {object-fit:contain;background:white;}
.woocommerce ul.products li.product-category a .own,
.woocommerce ul.products li.product-category a .own img {object-fit:cover;}
.woocommerce ul.products li.product-category a h2.woocommerce-loop-category__title {background:none;color:white;position:relative;overflow:hidden;z-index:2;}
.woocommerce ul.products li.product-category a h2.woocommerce-loop-category__title:before {content:"";height:100%;display:block;position:absolute;left:-10%;bottom:0;background:var(--subColor);transform:skew(-20deg);transition:var(--transition);z-index:-1;}
.woocommerce ul.products li.product-category a:hover h2.woocommerce-loop-category__title:before {width:120%;}

/* woocommerce *//* pagination */
.woocommerce nav.woocommerce-pagination ul {border:none;}
.woocommerce nav.woocommerce-pagination ul li {border:none;margin:0 2px;}
.woocommerce nav.woocommerce-pagination ul li a {background:white;color:var(--fontcolor);transition:0.2s;border-radius:50px;}
.woocommerce nav.woocommerce-pagination ul li span.current {background:black !important;color:white;border-radius:50px;}
.woocommerce nav.woocommerce-pagination ul li:hover a,
.woocommerce nav.woocommerce-pagination ul li:hover span,
.woocommerce nav.woocommerce-pagination ul li:focus a,
.woocommerce nav.woocommerce-pagination ul li:focus span,
.woocommerce nav.woocommerce-pagination ul li:visited a,
.woocommerce nav.woocommerce-pagination ul li:visited span {background:var(--subColor);color:white;}

/* pagebuilder *//* parallax */
section.parallax.updated {margin-bottom:0;}

/* tekstgebied onder */
.tekstgebied.onder {margin-top:5rem;}
.tekstgebied.onder .superblock.leftright .miniblock.img .tekstblok {justify-content:flex-start;padding:0;}
.tekstgebied.onder .superblock.leftright .miniblock.img .tekstblok .video-table {display:flex;flex-direction:column;margin-top:10px;}
.tekstgebied.onder .superblock.leftright .miniblock.img .tekstblok .video-table .video-row {display:flex;flex-direction:row;padding:4px 0;}
.tekstgebied.onder .superblock.leftright .miniblock.img .tekstblok .video-table .video-row .icon {width:30px;}
.tekstgebied.onder .superblock.leftright .miniblock.img .tekstblok .video-table .video-row .icon i {color:#FF0033;font-size:18px;}
.tekstgebied.onder .superblock.leftright .miniblock.img .tekstblok .video-table .video-row .url {color:var(--fontcolor);transition:var(--transition);}
.tekstgebied.onder .superblock.leftright .miniblock.img .tekstblok .video-table .video-row:hover .url {color:var(--subColor);}

/* most mobile layout */
@media (max-width:524px) and (min-width:252px) {
.product_archives {padding-left:0 !important;padding-right:0 !important;}
.product_archives .producten-archive > *:not(.container) {padding-left:20px;padding-right:20px;}
	
.products .col-md-4 {margin-bottom:0;padding-bottom:2rem;}
.products .col-md-4.advies {width:100%;order:6;margin-right:0 !important;}
.products .col-md-4:not(.advies) {flex-direction:row;width:100%;margin-right:0 !important;order:9;}
.products .col-md-4:not(.advies) a.product {max-width:30%;background:white;}
.products .col-md-4:not(.advies) a.product .image {height:100%;}
.products .col-md-4:not(.advies) a.product .image img {object-fit:contain !important;}
.products .col-md-4:not(.advies) .content div.voorraad {margin-top:0;}
.products .col-md-4:not(.advies) .content div.voorraad p.stock {margin-top:0;}
	
.products .col-md-4:nth-child(2),
.products .col-md-4:nth-child(3),
.products .col-md-4:nth-child(4),
.products .col-md-4:nth-child(5) {order:3;}
}

/* woocommerce archives *//* categorie overzicht */
.product-categories {}
.product-categories .overzicht {display:flex;flex-wrap:wrap;justify-content:space-between;}
.product-categories .overzicht .single-cat {width:100%;box-shadow:0 0 10px rgba(0 0 0 / 0.1);margin-bottom:2rem;border-radius:12px;}
.product-categories .overzicht .single-cat .image {max-height:8rem;overflow:hidden;display:flex;justify-content:center;align-items:center;height:100%;border-radius:12px;}
.product-categories .overzicht .single-cat .image picture,
.product-categories .overzicht .single-cat .image img {display:block;width:100%;height:100%;object-fit:cover;object-position:center;transition:0.4s;}
.product-categories .overzicht .single-cat:hover .image img {transform:scale(1.025);}
.product-categories .overzicht .single-cat .content {display:flex;justify-content:space-between;color:#333;padding:10px;}
.product-categories .overzicht .single-cat .content span.h2 {font-weight:bold;margin-top:0;}
.product-categories .overzicht .single-cat .content i.fa-solid {padding-right:1.5rem;transition:0.4s;padding-top:9px;color:var(--e-global-color-text);}
.product-categories .overzicht .single-cat:hover .content i.fa-solid {padding-right:0;}
@media (min-width:424px) {
.product-categories .overzicht .single-cat {width:calc(100% / 2 - 0.5rem);}
}
@media (min-width:992px) {
.product-categories .overzicht .single-cat .image {max-height:14rem;}
.product-categories .overzicht .single-cat {width:calc(100% / 2 - 0.75rem);}
/* .product-categories .overzicht .single-cat:nth-child(1) {width:calc(100% / 1);} */
.product-categories .overzicht .single-cat:nth-child(3),
.product-categories .overzicht .single-cat:nth-child(4),
.product-categories .overzicht .single-cat:nth-child(5),
.product-categories .overzicht .single-cat:nth-child(8),
.product-categories .overzicht .single-cat:nth-child(9),
.product-categories .overzicht .single-cat:nth-child(10) {width:calc(100% / 3 - 1rem);}
/* .product-categories .overzicht .single-cat:nth-child(8) {margin-left:auto;margin-right:auto;} */
}


